Problem with migration of and old version (3.3.6) to another server

Hello,

I’m trying to migrate an instance to a new server but I need some information about it. My old installation is version 3.3.6 and I guess my backup should be imported in a server with the same version. Unfortunately, it seems unvailable.

./install-globaleaks.sh -v 3.3.6
.
.
.Updating GlobaLeaks apt source.list in /etc/apt/sources.list.d/globaleaks.list …
Running: “apt-get update -y”… SUCCESS
Running: “apt-get install globaleaks=3.3.6 -y”… FAIL
Ouch! The installation failed.
COMBINED STDOUT/STDERR OUTPUT OF FAILED COMMAND:
Reading package lists…
Building dependency tree…
Reading state information…
E: Version ‘3.3.6’ for ‘globaleaks’ was not found

Can you give an advice abou the best way to complete this migration? Should I try to update my old instance to a newer version (don’t know if it’s possible)? Or is there a way to install Globaleaks 3.3.6 in the new machine?

Thank you in advance